﻿#NIE-art {
	margin: 0 0 10px
}

#NIE-art .artTips {
	border-color: #2a3975;
	background-color: #2a3975;
	color: #fff
}

#NIE-art .artPoem {
	color: #1899dd;
	margin: 15px 0
}

#NIE-art .artTitle {
	margin: 25px 0 0;
	font-size: 22px;
	text-align: center;
	color: #6d7da1
}

#NIE-art .artInfo {
	margin-top: 5px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 14px
}

#NIE-art .artInfo span {
	display: inline-block;
	font-size: 14px;
	line-height: 24px;
	vertical-align: top
}

#NIE-art .artText {
	min-height: 640px
}

#NIE-art .artText h2 {
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	background: url(../images/h2-repeat_2c33ad4.png) repeat-x;
	height: 42px;
	color: #ac904c;
	line-height: 42px;
	font-size: 20px;
	font-weight: 400;
	position: relative;
	margin-left: 10px
}

#NIE-art .artText h2:before {
	position: absolute;
	top: 0;
	left: -9px;
	width: 9px;
	height: 42px;
	content: url(../images/h2-left_959abba.png?__sprite)
}

#NIE-art .artText h2:after {
	position: absolute;
	top: 0;
	right: -9px;
	width: 9px;
	height: 42px;
	content: url(../images/h2-right_e302838.png?__sprite)
}

#NIE-art .artText h3 {
	margin: 20px 0;
	background: url(../images/icon-list_da4ccdf.png) no-repeat 0 8px;
	line-height: 26px;
	color: #6d7da1;
	font-size: 16px;
	text-indent: 1.5em
}

#NIE-art .artText h4 {
	margin: 20px 0;
	background: url(../images/icon-list_da4ccdf.png) no-repeat 0 8px;
	line-height: 26px;
	color: #6d7da1;
	font-size: 14px;
	text-indent: 1.5em
}

#NIE-art .artText .artCon2 h3 {
	margin-left: 0
}

#NIE-art .artText li h4 {
	padding-left: 15px
}

#NIE-art ul li {
}

#NIE-art a {
	color: #2668ff;
	text-decoration: underline
}

#NIE-art a.iconfont {
	color: #66759d;
	text-decoration: none
}

#NIE-art a.iconfont:hover {
	color: #a1b8f6
}

#NIE-art .paging a {
	text-decoration: none
}

#NIE-art .paging a i {
	border: 0;
	background: #0f6bb8;
	color: #fff
}

#NIE-art .paging i,#NIE-art .paging a:hover i {
	border: 0;
	background: 0 0;
	padding: 2px 5px;
	color: #5b85ac;
	margin: 0 1px
}

#NIE-art .paging .pre i,#NIE-art .paging .next i {
	background-position: -34px -332px
}

#NIE-art {
	color: #3e3a39
}

#NIE-art p {
	font-size: 14px;
	margin: 10px 0;
	line-height: 1.8
}

#NIE-art .red {
	color: #ef1600
}

#NIE-art .redb {
	color: #ef1600;
	font-weight: 700
}

#NIE-art .blue {
	color: #00a2e6
}

#NIE-art .green {
	color: #15b600
}

#NIE-art .fuchsia {
	color: #c6f
}

#NIE-art .table-txt th {
	border: 1px solid #a8c3db
}

#NIE-art .table-pic,#NIE-art .table-txt,#NIE-art .table3,#NIE-art .table4,#NIE-art .tablepad12,#NIE-art .tablepad {
	background-color: #f1eee6;
	border-collapse: collapse
}

#NIE-art .table-txt thead td,#NIE-art .table3 thead td,#NIE-art .table4 thead td {
	background: #daba5a;
	color: #fff
}

#NIE-art .table-txt td,#NIE-art .table-pic td,#NIE-art .table3 td,#NIE-art .table4 td,#NIE-art .tablepad12 td,#NIE-art .tablepad td {
	border-color: #e1ce94;
	text-align: center;
	border-right: 1px solid #e1ce94;
	border-bottom: 1px solid #e1ce94
}

#NIE-art .table-pic img,#NIE-art .table3 img {
	display: block;
	max-width: 100%!important;
	height: auto!important;
	border: 0;
	margin: 0 auto
}

#NIE-art .table-pic a:hover img,#NIE-art .table3 a:hover img {
	border-color: #d4dcf6
}

#NIE-art .table3 td,#NIE-art .table3 th {
	padding: 3px;
	text-align: center
}

#NIE-art .table3 {
	color: #674b07;
	font: 400 12px/27px simsun;
	background: #f1eee6;
	margin: 10px auto
}

#NIE-art .table3 td {
	border: 1px solid #e1ce94
}

#NIE-art .table3 thead td,#NIE-art .table3 th {
	border: 1px solid #e1ce94;
	font-size: 14px;
	font-weight: 700;
	color: #f8f7f5;
	background: #daba5a
}

#NIE-art .pic {
	background: #d4dcf6;
	padding: 3px;
	display: inline-block;
	margin: 0 auto
}

#NIE-art .pic img {
	display: block
}

#NIE-art .table-pic {
	background-color: #0c182c;
	color: #fff;
	margin: 15px auto
}

#NIE-art .table-pic a,#NIE-art .table-pic p {
	color: #fff;
	font-size: 14px;
	line-height: 16px
}

div[name=videoplayer] {
	margin: 15px auto
}

.video_ctn video {
	max-width: 700px;
	margin: 0 auto
}

.inner-bg .list-box {
	margin: 10px auto;
	position: relative;
	height: 715px;
	overflow: hidden;
	padding-bottom: 70px
}

.inner-bg .news-wrap {
	width: 742px
}